@import "import.css"; /* Eingef?gt f?r 120_pa_d_rueckmeldebogen */
/*
------------------------------------
Structure CSS for cit intelliForm Server
Copyright 2007 cit GmbH (www.cit.de)
Filename: structure.css
Version: 2007-08-20
RCSID: $Id: structure.css 17558 2009-04-24 14:56:02Z jschwarze $
Letzte Aenderung: 2012-06-18 Andrea Widdel
------------------------------------
*/

h1, h2, h3, h4, h5, h6, p, form, input, select, textarea {
	margin: 0;
}


#frame {
    text-align: center;
    padding: 0;
    margin:0;
}

#north {
    width: 94em;
    text-align: left;
    margin: 0 auto;
    background-color: #142d4a;
}

#north div#logo {
	position: relative;
}

#north div#logo img {
	position: absolute;
	top: -48px;
	left: 70em; 
}

#west {
    display: none;
}

#main {
    position: relative;
    text-align: left;
    width: 94em;
    margin: 1px auto;
    height: auto;
    clear: both;
}

#south {
    width: 94em;
    margin: 10px auto 15px auto;
    text-align: right;
    clear: both;
}

#east {
    position: absolute;
    top: 30px;
    right: 1em;
    width: 22em;
    text-align: left;
    margin: 0 0 0 1em;

}

#center {
        min-height: 500px;
	text-align: left;
	margin: 0 0;
  width: 70em;
  position: relative;
}

#east, #center {
    float: left;
}

.clear {
	clear: both;
	font-size: 1px;
	height: 0;
	margin: 0;
	line-height: 0;
}


#wizard-buttons {
    position: absolute;
    bottom:0;
    height: 35px;
    width: 100%;
    padding: 0;
    margin: 0;
}

#wizard-buttons-left {
    position: absolute;
    bottom:0;
    left: 0;
}

#wizard-buttons-right {
    position: absolute;
    bottom:0;
    right: 15px;
}


#wizard-buttons-right input {
    float: right;
}

/* easy clearing */
.clearing:after {
     content: '[DO NOT LEAVE IT IS NOT REAL]';
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
}
.clearing {
     display: inline-block;
}
/*\*/
.clearing {
     display: block;
}
/* end easy clearing */

/*
------------------------------------
Default CSS for cit intelliForm Server
Copyright cit GmbH (www.cit.de)
Filename: default.css
RCSID: $Id: default.css 21574 2010-11-12 17:53:42Z jschwarze $ 
Letzte Aenderung: 2012-06-18 Andrea Widdel
------------------------------------
*/

html {
    margin: 0;
    padding: 0;
    font-size: 100.01%;
    font-family: verdana,arial,helvetica,sans-serif;
    height: 100.01%; /* vertical Scrollbar */
}

body {
    margin: 0;
    padding: 0;
    font-size: 0.625em; /* approx. 10px */
    font-family: verdana,arial,helvetica,sans-serif;
    color: #000000;
}

input, select, textarea {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: inherit;
}

th, td {
    padding: 0.25em;
    font-size: 100%;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1em;
    margin-top: 1em;
    margin-bottom: 0.2em;
}

a {
    color: #002974;
    font-weight: bold;
}

fieldset {
    border: solid #F5F5F5;
    padding-top: 10px;
    margin: 5px 0 0;
}

ul {
    margin-left: 0;
    padding-left: 20px;
}

fieldset > p {
    margin-left: 3px;
}

* html fieldset p {
    margin-left: 10px;
}

* html legend, *+html legend {
/*<=IE6, IE7*/
    margin-bottom: 10px;
}

abbr {
    border-bottom: 0;
}

label, .label {
    width: 20em;
    float: left;
}

.calendar .label {
    width: auto;
    float: none;
}

* html label {
    padding-top: 0.3em;
}

.short-label {
    width: auto;
    padding-right: 5px;
}

#wizard-body  .pseudoLabel label {
    float: none;
    width: auto;
    display: inline;
}

.pseudoLabel input {
    vertical-align: text-top;
}

* .pseudoLabel input {
    vertical-align: middle;
}

#wizard-body .choice-inline label {
    width: auto;
    float: none;
}

#wizard-body input {
    width: auto;
    float: none;
}

#wizard-body input[type=text] {
    width: 25em;
    float: none;
}

input.input-huge {
    width: 25em;
}

select.input-huge {
    width: 25.4em;
}

* html input.input-huge, * html select.input-huge {
    width: 23em;
}

.font-bold {
    font-weight: bold;
}

/**
	Hauptbereich
**/

#wizard {
    font-size: 1.2em;
    border: 0;
    padding: 0;
}

#wizard-body {
    padding-right: 10px;
    padding-top: 10px;
    line-height: 1.5em;
    margin-bottom: 35px;
}

#wizard-body p {   
    margin-bottom: 2px;
    margin-top: 2px;
}

#wizard-body legend {
    font-weight: bold;
    color: #000000;
}

#wizard-body h2 {
    font-size: 1.2em;
    text-align: left;
    padding: 1.5em 0 1em 0;
}

#wizard-body .block {
    border: 0px;   
    border-bottom: 1px dotted #999;   
    border-top: 1px dotted #999;   
    background-color: #F5F5F5;
    padding: 7px 10px;
    margin-bottom: -1px;
}

#wizard-body .intro {
}
				
/*
    Titelzeile
*/
#formName {
    background-color: #F5F5F5;
    padding: 5px 0 5px 10px;
}

#formName h1 {
    text-align: left;
    font-size: 1.5em;
    font-family: verdana,arial,helvetica,sans-serif;
    padding: 0;
}

#formName-big h1 {
    text-align: right;
    color: black;
    font-size: 70%;
    font-family: verdana,arial,helvetica,sans-serif;
    padding: 0;
}

#customer-logo {
}

/**
    Button-Leiste
**/

#wizard-buttons-right input, #wizard-buttons-left input {
    font-size: 1.1em;
}

#wizard-buttons-right input {
    margin: 0 0 0 5px;
}

/**
    Marginalspalte
**/

#east div {
    /*font-size: 1.2em;*/
}

.box {
    font-size: 1.2em;
    margin: 0 0 2em 0;
}

.box h3 {
    margin: 0;
}

.box p {
    margin: 0;
    line-height: 1.5em;
}

.box img {
    margin-right: 2px;
}

#south-additional p {
    padding: 0px;
    margin: 0px;
    margin-top: 4px;
}

/**
	Fusszeile
**/

#south {
    padding-top: 10px;
}

.footer {
    margin: 0;
    padding: 2px 2px 2px 10px;
    font-size: 1.2em;
    background-color: #F5F5F5;
    border-bottom: 1px solid #CDCDCD;
}

#south span, #south-big span {
    font-size: 0.9em;
    padding-right: 1ex;
}


/**
	Buttons auf Datenschutz und Impressum
**/
.button {
	font-size: 0.9em;
	margin-right: 4em;
}

/**
    Rahmen und Hintergrundfarben 
**/

#main {
    background-color: #e9e9e9;
}

#center {
    background-color: #ffffff;
}

#formName, #formName-big {
    background-color: #142d4a;
}

#north {
}

#logo {
    margin: 48px 0 0 0;
    height: 80px;
    padding: 0;
}

#south, #south-big {
    padding: 3px 0;
    background-color: #e9e9e9;
    color: #000;
}

#south ul, #south-big ul {
    margin: 0;
    padding: 0;
    background-color: #e9e9e9;
    font-size: 1.2em;
    color: #b9b9b9;
}

#south ul li, #south-big ul li	{
    margin: 0;
    padding: 0 10px;
    list-style-type: none;
    display: inline;
}
			
#south a:link, #south a:visited, #south a:active, #south-big a:link, #south-big a:visited, #south-big a:active {
    color: #000;
    padding: 1px 5px;
    text-decoration: none;
    font-weight: normal;
}
			
#south a:hover, #south-big a:hover {
    color: #E66E03; 
    padding: 1px 5px;
    text-decoration: none;
    font-weight: normal;
}

#copy {
    padding-right: 5px;
}

/***********************************************
	Spezielle Formatierungen einzelner Bereiche 
************************************************/

/**
	Kopfzeile
**/
#logo h1 {
	margin: 0;
	padding: 17px 0 0 20px;
	font-weight: 600;
	font-size: 1.6em;        
}

#logo #stadtLogo {
	text-decoration: none;
}

#logo h1 a {
	color: #fff;	
	text-decoration: none;
}

#logo h1 a:link {
	background-color: #142d4a;
	text-decoration: none;
}

#logo h1 a:active, #logo h1 a:focus, #logo h1 a:hover {
	color: #ccd4de;
	background-color: #142d4a;
	text-decoration: none;
}

/**
	Inhalt
**/

#formName {
	display: none;
}

#formName h1 {
	padding: 15px 5px 10px 20px;
	font-weight: 600;
	font-size: 1.6em;        
	color: #fff;	
}

#formName-big h1 {
	padding: 15px 5px 10px 20px;
	font-weight: 600;
	font-size: 1.6em;        
	color: #fff;	
}

#wizard-body {
	padding-right: 15px;
}

#wizard-body .infobox {
	margin: 0 0 1em 0;
}

#title {
	padding-top: 15px;
}

#wizard-body table {
	width: 90%;
        border-collapse: collapse;
}

#wizard-body table td {
	border-bottom: 2px solid #ffffff;
	padding: 5px 5px 10px 5px;
        margin: 0px;
	background: #eeeeee;
}

#wizard-body .attachments_table, #wizard-body .attachments-table,
#wizard-body .attachments_table td, #wizard-body .attachments-table td {
    width: auto;
    font-size: 100%;
    background-color: #ffffff;
    border: 0px;
}

/**
    Link Formatierung 
**/
a img {
	border: 0px;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #003366; 
	text-decoration: underline;
}

a:active,
a:focus,
a:hover {
	background-color: #ffffff;
}

a.field-help {
    text-decoration: none;
    background-color: transparent;
}
/**
    Validierung
**/

.errorBlock, p.invalidInfo {
    border: 1px solid #CC0000;
    background-color: #FFCCCC;
    padding: 5px 5px;
    margin-bottom: 5px;
}

p.verifyInfo {
    border: 1px solid #00CC00;
    background-color: #CCFFCC;
    padding: 5px 5px;
    margin-bottom: 5px;
}
.invalidInfo img {
    vertical-align: middle;
}

.required img {
    vertical-align: middle;
    padding-bottom: 4px;
}

.required {
    font-weight: bold;
}

label.invalid {
    color: #FF3333;
}

input.invalid, select.invalid, textarea.invalid {
    background-color: #BFBFBF;
    border: 1px solid #FF3333;
}

p.invalidInfo {
    padding: 2px;
    font-size: 100%;
}

p.invalidInfo img {
    vertical-align: middle;
}

.invalid-field-text {
    color: #FF3333;
}

.invalid-field-mark {
    display: none;
}

.x-assistants-nowrap input.invalid {
    margin-left: 15em;
}

.pseudoLabel .x-assistants-nowrap input.invalid {
    margin-left: 0;
}

* html .x-assistants-nowrap input.invalid {
    margin-left: 15.25em;
}

.errorText {
    display: block;
    clear: both;
    margin-bottom: 1ex;
    font-weight: bold;
    color: red;
}

/**
    Tabellen
**/

#wizard-body table, #wizard-body table input {
    font-size: 1em;
}

table .x-assistants-nowrap input.invalid {
    margin-left: 0;
}

#wizard-body table label, #wizard-body table .label {
    width: auto;
    float: none;
    padding-top: 0.1em;
}

/**
    Buttons als Link
**/

.button-link {
    border: 0;
    color: #002974;
    font-weight: normal;
    background-color: #FFFFFF;
    overflow: visible;
    padding: 0;
}

/**
    Versteckter zusaetzlicher Text
**/
.hidden {
    position: absolute;
    left: -1000px;
    top: -1000px;
    width: 0;
    height: 0;
    overflow: hidden;
    display: inline;
    font-size: 1px;
}

/**
    Kalender Auswahl Dialog
**/

div.calendar, div.calendar table {
    font-size: 120%;
}

/**
    Rollenbeschreibung Benutzerdialog
**/
#wizard-body p.role-description {
    margin-top: 10px;
}

/**
Dialogverlauf
**/
/* Mit allen Ebenen */

.roadmap {
}

.roadmap ul {
    margin: 1em 0;
    padding: 0;
}

.roadmap li {
    list-style-type: none;
    margin: 0.2em 0;
    padding: 0 0.1em 0.1em 15px;
    border: 1px solid #e9e9e9;
}

.roadmap li.past, xli.present-perfect, li.present-perfect {
    color: #8f8f8f;
    border: 1px solid transparent;
    background: url(/intelliform/templates/n/allgemein/bilder/icon_past.gif) 0 0.3em no-repeat;				
}

.roadmap li.present {
    list-style-type: none;
    color: #e66e03;
    border: 1px solid #e66e03;
}

.roadmap li.future {
    color: #8f8f8f;
    border: 1px solid transparent;
}

.roadmap li.future p {
}

.roadmap ul.collapsed {
    display: none;
}


/**
Automatische Symbole in der Roadmap
**/

.roadmap .indicator {
    display: none;
}

.roadmap .item {
    display: block;
    width: 140px;
    padding-left: 5px;
}

.roadmap p {
    clear: both;
}

.roadmap .indicator-closed {
    display: none;
}

.action-overlay {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.7;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
    filter: alpha(opacity = 70);
    z-index: 200000;
    height: 100%;
}

div#spinner {
    display: none;
    height: 100%;
    width: 100%;
    position: relative;
    background: url("dateien/spinner.gif") center center no-repeat;
}  
                
                
                
                
                
                
                
                
                
                
                
                

                
                
                
                
                
                
                
                
                
                
                